data:
  activityKind:
    description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Виробництво кріпильних і ґвинтонарізних виробів
    id: '25.94'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля газетами та канцелярськими товарами в спеціалізованих
      магазинах
    id: '47.62'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Проведення розслідувань
    id: '80.30'
    scheme: КВЕД
  - description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  - description: Загальне прибирання будинків
    id: '81.21'
    scheme: КВЕД
  - description: Інша діяльність із прибирання будинків і промислових об'єктів
    id: '81.22'
    scheme: КВЕД
  - description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  - description: Надання інших індивідуальних послуг, н.в.і.у.
    id: '96.09'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08131
    streetAddress: Україна, 08131, Київська обл., Бучанський р-н, село Софіївська
      Борщагівка, вул.Щаслива, будинок 44, офіс 134
  founders:
  - address:
      countryName: Україна
      postalCode: 08151
      streetAddress: Україна, 08151, Київська обл., Києво-Святошинський р-н, місто
        Боярка(з), вул.Коновальця Є., будинок 26, квартира 8
    capital: 60000
    first_middle_name: ОЛЬГА ВОЛОДИМИРІВНА
    last_name: ПОТАПЕНКО
    name: ПОТАПЕНКО ОЛЬГА ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '85001'
      streetAddress: Україна, 85001, Донецька обл., місто Добропілля(з), вул.Луганського,
        будинок 22, квартира 26
    capital: 37500
    first_middle_name: ЄВГЕН ПЕТРОВИЧ
    last_name: ГРИНЕВИЧ
    name: ГРИНЕВИЧ ЄВГЕН ПЕТРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '83003'
      streetAddress: Україна, 83003, Донецька обл., місто Донецьк, пр.Ілліча, будинок
        40, квартира 51
    capital: 37500
    first_middle_name: АЛЬБІНА ВЯЧЕСЛАВІВНА
    last_name: ФУРМАН
    name: ФУРМАН АЛЬБІНА ВЯЧЕСЛАВІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08161
      streetAddress: Україна, 08161, Київська обл., Києво-Святошинський р-н, село
        Тарасівка(з), пров.Гоголя, будинок 5
    capital: 15000
    first_middle_name: ЄВГЕНІЯ ВАСИЛІВНА
    last_name: ДВОРЕЦЬКА
    name: ДВОРЕЦЬКА ЄВГЕНІЯ ВАСИЛІВНА
    role: 4
    role_text: засновник
  identification:
    id: '38272342'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БРАМАНТЕ"
    scheme: UA-EDR
  name: ТОВ "БРАМАНТЕ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d39847f1002242daaf36f98ecd14970e
  sourceDate: '2022-11-01T12:01:56+00:00'
  sourceRequests:
  - req-00e92379-6f18-410e-a39d-7c288fb398e6
  version: 2.0.0
